/* Fonts settings */
html, body {
     font-size: 16px;
}
body {
    font-family: 'Open Sans','Helvetica Neue',Helvetica, Arial, Tahoma, sans-serif;
    background-color: #fff;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Open Sans','Helvetica Neue',Helvetica, Arial, Tahoma, sans-serif;
}

a:not(.btn) {color: #2d2d2d; }
a:hover:not(.btn) {color: #000; }

body.bg-img{
  background-image: url('https://cdn.shoplo.com/3452/s/6/assets/home.jpg?255');
  background-repeat: no-repeat;
  background-position: center;
}

/* Navbar colors */
.nav-bar-background-color,
.nav-bar-background-color,
#mainNav ul.submenu,
#mainNav ul li:hover,
header.sticky-bar.is-sticky,
.header-6 .sticky-bar.is-sticky .nav-inline,
.header-2 .sticky-bar.is-sticky {
    background: #eeeeee;
}
#mainNav ul li a{color: rgba(20, 21, 27, 0.7);}
.nav-bar-top-border, .nav-bar-bottom-border {
    border-top: 1px solid #f7f7f9;
    border-bottom: 1px solid #f7f7f9;}

/*Footer colors*/
footer[class^="footer-"] a, footer[class^="footer-"]{color: #898989;}
.background-footer {background: #eeeeee;}

/* Logo */
#logo img.logo_img {width: 50%;}

/* Text header colors */
.text-header h3, .text-header h2 {color: #898a8d;}

/* Newsletter color */
.newsletter-text h5, .newsletter-text h6{ color: ; }
.newsletter-background {background-color: ; }

/* Product grids */
.img-opacity:hover{opacity: 0.5;}

/* Color settings */
.btn,
.product-info .product-actions .add-to-cart,
.product-7 .product-info .right-actions .add-to-cart
{background: #333333; color: #fff;}

/* Product page colors */
.product-6 .gallery-wrapper, .product-7 .gallery-wrapper { background: ;}

/* Banners colors */
.section-slider .slick-slider:not(.slick-vertical) .slick-prev:before, .section-slider .slick-slider:not(.slick-vertical) .slick-next:before {
    color: #000;
}

.section-slider .slick-dots li button:hover, .section-slider .slick-dots li button:focus {border-color: #000;}
.section-slider .slick-dots li.slick-active button {border-color: #000;}
.section-slider .slick-dots li button:before {background: #000;}


.section-slider .slides .slide figure figcaption p,
.section-slider .slides .slide figure .banner-text figcaption p, .section-slider figure figcaption p {color: #000;}

.section-slider .slides .slide figure .banner-text figcaption h2,
.section-slider .slides .slide figure figcaption h6 {color: #000;}

.banner-19, .banner-20 {background: #ddd;}

.pswp__button,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
background: url(https://cdn.shoplo.com/3452/s/6/assets/default-skin.png?255) 0 0 no-repeat;
background-size: 264px 88px;
width: 44px;
height: 44px; }

.pswp__bg {
background: #000;
}
